X2Go Bug report logs - #134
Implement session autologin for X2Go Session Broker

Package: x2gobroker; Maintainer for x2gobroker is X2Go Developers <x2go-dev@lists.x2go.org>; Source for x2gobroker is src:x2gobroker.

Reported by: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Date: Mon, 4 Mar 2013 20:03:02 UTC

Severity: wishlist

Done: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Bug is archived. No further changes may be made.

Full log


🔗 View this message in rfc822 format

MIME-Version: 1.0
X-Mailer: MIME-tools 5.502 (Entity 5.502)
X-Loop: git-admin@x2go.org
From: git-admin@x2go.org (X2Go Bug Tracking System)
Subject: Bug#134 closed by Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
 (Issues resolved in x2gobroker 0.0.0.6)
Message-ID: <handler.134.c.136259149230525.notifdone@bugs.x2go.org>
References: <20130306183811.17114xxq1nqopszn@mail.das-netzwerkteam.de>
X-X2go-PR-Message: they-closed 134
X-X2go-PR-Package: x2gobroker
X-X2go-PR-Source: x2gobroker
Date: Wed, 06 Mar 2013 17:38:54 +0000
Content-Type: multipart/mixed; boundary="----------=_1362591534-30970-2"
[Message part 1 (text/plain, inline)]
This is an automatic notification regarding your Bug report
which was filed against the x2gobroker package:

#134: Implement session autologin for X2Go Session Broker

It has been closed by Mike Gabriel <mike.gabriel@das-netzwerkteam.de>.

Their explanation is attached below along with your original report.
If this explanation is unsatisfactory and you have not received a
better one in a separate message then please contact Mike Gabriel <mike.gabriel@das-netzwerkteam.de> by
replying to this email.


-- 
X2Go Bug Tracking System
Contact git-admin@x2go.org with problems
[Message part 2 (message/rfc822, inline)]
From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 126@bugs.x2go.org, 127@bugs.x2go.org, 134@bugs.x2go.org
Cc: control@bugs.x2go.org
Subject: Issues resolved in x2gobroker 0.0.0.6
Date: Wed, 06 Mar 2013 18:38:11 +0100
[Message part 3 (text/plain, inline)]
close #126
close #127
close #134
thanks

The reported issues have been resolved in X2Go Session Broker 0.0.0.5  
and 0.0.0.6.

Greets,
Mike

-- 

DAS-NETZWERKTEAM
mike gabriel, rothenstein 5, 24214 neudorf-bornstein
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 4 (application/pgp-signature, inline)]
[Message part 5 (message/rfc822, inline)]
From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: submit@bugs.x2go.org
Subject: Implement session autologin for X2Go Session Broker
Date: Mon, 04 Mar 2013 20:58:03 +0100
[Message part 6 (text/plain, inline)]
Package: x2gobroker
Severity: wishlist

Users logged on to the broker must be able to autologin to X2Go  
sessions. Having to login to the broker and then to the X2Go server  
(again) is a no-go in terms of usablity.

Mike

-- 

DAS-NETZWERKTEAM
mike gabriel, rothenstein 5, 24214 neudorf-bornstein
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 7 (application/pgp-signature, inline)]

Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Tue Jun 22 11:07:43 2021; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system

Debbugs is free software and licensed under the terms of the GNU Public License version 2. The current version can be obtained from https://bugs.debian.org/debbugs-source/.

Copyright © 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson, 2005-2017 Don Armstrong, and many other contributors.